/*body {
    background: url(/images/body-bg.png) no-repeat #192048 center top;
}
*/
section#logowrap {
    background: #242647;
}
#logowrap {
    border-top: 1px none #fff;
    background: black;
}
div#logo {
    height: auto !important;
    border-right: 1px none #e6e6e6;
}
#header {
    height: auto !important;
    border-left: 1px none #fff;
	color:#fff;
	font-size:1.5em;
}
#header, #header h3, #header p, #header a, #header span, #header input {
	color:#fff !important;
}
 #header input:hover {
	color: #ff530d !important;
}

#navwrap {
    background: #A0AAAF!important;
    height: 65px;
}
#menu ul > li a, #menu ul > li .zen-menu-heading {
    padding: 12px 10px 11px 10px !important;
}
#menu ul ul > li:first-child a, #menu ul ul > li:first-child .zen-menu-heading {
    padding: 8px 10px !important;
}
#menu ul ul > li a, #menu ul ul > li .zen-menu-heading {
    color: #C1C5FF;
}
#menu ul ul > li a:hover, #menu ul ul > li .zen-menu-heading:hover {
    color: #fff;
}
.zen-menu-child li.active {
    color: #fff;
}
p, a {
    color: #000;
}

#menu {
    background: #A0AAAF;
}
#menu ul>li a, #menu ul>li .zen-menu-heading {
    border-right: 1px none #86AAB8;
    border-left: 1px none #9ABBCA;
}
#navwrap #search input {
    background: #A0AAAF;
}
#menu ul>li:last-child a:after, #menu ul>li:last-child .zen-menu-heading:after {
    background: #A0AAAF;
}
input[type="checkbox"] {
    width: inherit;
}
input.button, #toolbar a {
    background: #F1F3F4;
}
.btn, button, input.button, #toolbar a {
    color: #000 !important;
    border: 2px solid #F1F3F4  !important;
}
div#midCol {
    height: auto !important;
}
.hikashop_category_image {
    height: auto !important;
    margin-bottom: 0px;
}

@media screen and (min-width: 787px) {
	.hikashop_category_image {
    margin-bottom: -50px;
}
.hikashop_category_name a {
	visibility:hidden;
	height:0px;
}
.hikashop_products_pagination, .hikashop_subcategories_pagination {
    text-align: left;
}
}
.hikashop_products_pagination .list-footer span.pagenav_text, .hikashop_subcategories_pagination .list-footer span.pagenav_text, .pagenav_text, .hikashop_start_link, .hikashop_previous_link, .hikashop_next_link, .hikashop_end_link {
    display: inherit;
}
span.pagenav, a.pagenav {
    width: 50px;
}
.hikashop_previous_product, .hikashop_next_product {
    border: none;
}
.hikashop_container .thumbnail, .hikashop_container .thumbnail:hover {
    background: #fff !important;
    padding: 0px 13px 13px 13px !important;
}
.hikashop_products .hikashop_product_image img, .hikashop_category_image img {
    margin-top: 13px;
}
.thumbnail .hikashop_product_image img {
    display: inherit;
}
.hikashop_products .thumbnails>li, .hikashop_subcategories .thumbnails>li {
    height: 390px !important;
    width: 200px !important;
}
.hikashop_container {
    padding: 5px;
}
#hikashop_product_top_part h1 {
    font-size: 24px;
}
.thumbnail .hikashop_product_name {
    font-size: 1.2em;
}
.hikashop_product_left_part {
    width: inherit;
    margin-bottom: 0px;
}
@media screen and (max-width: 500px) {
.hikashop_product_left_part {
    width: 100%;
}
}
img.hikashop_child_image {
    height: inherit;
}
.hikashop_product_right_part {
	max-width: 400px;
	margin-top:10px;
    padding: 13px;
    background: white;
}
#hikashop_product_price_main .hikashop_product_price_full {
    height: 46px;
}
.hikashop_product_no_stock {
    text-align: center;
}
table.hikashop_product_characteristics_table input[type="radio"] {
    width: 30px;
}
.hikashop_product_characteristic_chooser td {
    padding: 0 10px 0 0;
}
.hikashop_product_variant_out_of_stock_span {
    background-image: none;
}
table.hikashop_contentpane {
    width: 100%;
}
table.hikashop_contentpane td {
    vertical-align: top;
}
table.product_info {
    max-width: 600px;
}
td.product_desc p {
	font-size:1.2em;
	font-weight:bold;
}
td.product_item {
    width: 130px;
}
table.product_info td {
    padding: 5px;
    vertical-align: top;
}
table.product_info td p {
	margin-bottom:0px;
}
div#hikashop_checkout_additional_info {
    margin-top: 20px;
}
#hikashop_checkout_additional_info input {
    margin: 1px 10px;
    width: inherit;
    float: left;
}
#hikashop_checkout_page td label {
    margin-bottom: 15px;
    padding-top: 0px;
}
div._2p3a {
    width: 100% !important;
}

/* --- JoomGallery --- */
.gallery .thumbnails {
    margin-top: 0px;
    margin-left: 0px;
}
.gallery  ul, legend {
    margin-bottom: 0px;
}
.gallery .thumbnails > li {
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    height: auto !important;
    width: auto !important;
    background: none;
}

.gallery .thumbnails > li img {
    width: auto;
    height: auto;
	max-width: none;
	margin: 2px;
}
.gallery .thumbnail {
    padding: 0px;
    border: none;
    margin-bottom: -23px
}